<?php

/* @var $this PosController */
/* @var $model Pos */

$this->breadcrumbs = array(
    yii::t('default', 'POS') => array('/dashboard/poss'),
    yii::t('default', 'POSs') => array('index'),
    yii::t('default', 'New'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>